<?php

use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class UpdateColumnDataPropertyFactTable extends Migration
{

    public function up()
    {
        DB::statement('UPDATE `property_fact` SET `type` = 1 WHERE id IN (38, 183);') ;
    }


    public function down()
    {

    }
}
